@media screen and (max-width:1199px){
.layout-width{width:90%;}
.containernav{width: 100%; box-sizing: border-box;}
.productlist ul li{width: 22%; margin: 0 10px 30px 10px; height: auto;}
.productlist ul li a{display: block; height: 170px;}
.containerinner{width: 100%;box-sizing: border-box;}
.inquirywrapper  .containerinner{padding:0;}
.inquirywrapper .divright{width: 45%;}
ul.product-slider li .stories-left h2{font-size: 42px; line-height: 42px;}
}  

@media screen and (max-width:1024px){
.productlist ul li{width: 28%;margin: 0 20px 30px 20px;}
.inquirywrapper .inquiry li{width: auto;}
.specwraper h1{font-size: 28px; line-height: 32px;}
}

@media screen and (max-width:980px){
ul.product-slider li .stories-left h1{font-size: 32px;line-height: 37px;}
.productlist ul li{width: 27%;}
.productlist ul li h2{width: auto;}
.inquirywrapper .divleftcontent h1{font-size: 32px;line-height: 37px;}
.product-slider .owl-dots{display: none;}

.toggleMenu{display:block;text-indent:-9999px;position:absolute;top:23px;right:20px;margin-top:2px;z-index:2;}
.top-nav > ul li > ul.sub-menu{position:relative;opacity:1;visibility:visible;margin:0;box-shadow:none;width:100%;}
.top-nav{margin:0;text-align:left;width:100%;padding:0;}
.top-nav > ul{display:none;position:absolute;width:100%;background:#fff;z-index:2;left:0;top:75px;}
.top-nav > ul > li{display:block; float: none;}
.top-nav > ul > li > a{display:block;}
.top-nav > ul > li > a.open-menu{background:url(../images/arrow-down.png) no-repeat 95%;}
.top-nav > ul > li > a:hover.open-menu{background: url(../images/arrow-down.png) no-repeat 95%;}
.top-nav > ul > li > a:hover,.top-nav > ul > li > a.active{background:#b0cb1f;color:#333;}
.top-nav > ul > li{font-size:14px;background-image:none; padding:0;}
.top-nav > ul > li > a{padding:10px 10px 10px 20px;}
.top-nav > ul > li > a:hover, .top-nav > ul > li > a.active{background:none;}
.top-nav > ul > li:hover, .top-nav > ul > li.active{font-size:14px;}
.top-nav > ul > li > a:hover, .top-nav > ul > li > a.active{background: transparent;}
.containernav{padding: 0 20px; position: relative;}

ul.product-slider li .stories-left h2{font-size: 38px;}
.float-inputcontact{width: 100%;}
.welcometext1{margin: 185px 0 0;}
.tablediv th{white-space: nowrap;}
.tablediv td{white-space: nowrap;}
}


@media screen and (max-width:820px){
ul.product-slider li .stories-left h2{font-size: 30px;}
.breadcrumbs{margin-top: 210px;}
}

@media screen and (max-width:768px){

}
@media screen and (max-width:767px) {
.product-slider .owl-dots{display: block;}
.product-slider.owl-theme .owl-dots .owl-dot{border:0; background-color: transparent; padding:0;}
.product-slider .owl-nav{display: none;}
.m-trl{margin: 50px 0 0 0;}
ul.product-slider li .stories-left{width: 100%; margin: 0 0 20px 0;}
ul.product-slider li .stories-right{width: 100%;}
.height440{height: auto;}
.productlist ul li{width: 100%; margin:0 0 20px 0;}
.productlist ul li a{height: auto;}
.inquirywrapper .divleftcontent{width: 100%; margin: 0 0 20px 0;}
.inquirywrapper .divright{width: 100%;}

.breadcrumbs{margin-top: 0;}
.width45{width: 100%;}
}
@media screen and (max-width:540px) {
.logo{margin: 27px 0;}
.logo img{width: 220px;}
}